Subject: FW: 1st Italian visitor. Mauro Formaggio
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 06:50:09 -0700 (PDT)

Joe is on vacation all week.

Lynn is planning to go over scheduling/transportation business - we can stretch this out into a couple of hours.  We are also planning a gas control tour with Danny Bellard -- probably another  hour.  

Nobody has ever given us precise times for this visit.  Who is the host for this visit?

 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Monday, August 20, 2001 3:14 PM
To:	Corman, Shelley
Cc:	Hartsoe, Joe
Subject:	FW: 1st Italian visitor. Mauro Formaggio
Importance:	High

Guys, I'm a little - no, a lot -- concerned about this guy who's coming in Thursday.  He's expecting to learn about the general operation of a big pipeline.  I haven't set anything up for him with anyone from ENA because I can't see a fit with what he wants to see.  I don't know why Jim would have given them my name.

John Buchanan told me that his presentation was going to take no more than a hour and a half.   He didn't know if Lynn Blair had anything else scheduled.  Please tell me y'all have some other contacts arranged!!

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Monday, July 23, 2001 3:32 PM
To:	Huertas, Alfredo; Shapiro, Richard
Cc:	Cantrell, Rebecca W.
Subject:	RE: 1st Italian visitor. Mauro Formaggio

Alfredo --

I would think that it would be best to talk with (1) Joe Hartsoe in our DC office (Enron's P/L chief FERC regulatory guy) and either Becky Cantrell or Leslie Lawner from a shipper's perspective.  

Joe is in Houston every once in a while.  You may want to contact him directly.  Becky works from Houston.  Leslie has to come in from New Mexico.

Jim

 -----Original Message-----
From: 	Alfredo Huertas-rubio  
Sent:	Tuesday, July 17, 2001 1:39 PM
To:	Richard Shapiro
Cc:	James D Steffes
Subject:	1st Italian visitor. Mauro Formaggio

Rick, as I mentioned to you last week, I would like you to help to organise the visit of two italian officials this summer. The first one is

- Mauro Formaggio (Director of Gas at the Italian Gas and Power Regulatory Authority)

I have a very good relationship with him and we have helped him in the past re. UK Gas Grid Code and other issues regarding gas TPA. He is now working on the TPA rules applicable to the Italian gas market, and he is asking if he could meet someone in Enron to understand more about the general operation of a big pipeline (despatching operation, commercial scheduling of transmission, nomination, balancing and allocation, as well as to the infomation that the pipeline gives to the general public and to regulatory authorities). Please, see this e-mail below. He has not yet decided the dates, but he is aiming at last week of August, for 1/2 days. 

I would suggest you could put me in touch with someone in our organisation who could help on this, and I would co-ordinate Formaggio's meeting.

Alfredo,
I'm scheduling a visit to the USA on the practice of TPA. in the month
of August.
The aspects I'm considering are:
- how OBAs are organized and how they are applied,
- the operation of hubs,
- the balancing penalties,
- the trading of capacity
- the general operation of a (big) pipeline
- the general operation of a state pipeline, and of a LDC
- the operation of a shipper
Please let me know whether you deem it feasible also a meeting with your
american colleagues on any of these items.
---
In the meantime I have arranged for a visit to a major shipper and trader, in Atlanta (on the access as it is seen and done by a shipper, on many pipelines and storages), and to another major shipper and producer in Houston (on the relationship with FERC and other regulatory authorities, as well as on the access practice).
A visit to a major pipeline would fit well in this framework. To my opinion, Northern would be all right. It should act as a model to what could also be arranged, with time, by big transmission operator(s) in our country. It could refer to the dispatching operation, and to the commercial scheduling of transmission, to the nomination, balancing and allocation, as well as to the infomation that the pipeline gives to the general public and to regulatory authorities. If possible, two days would be a proper duration.
I think you can consider me a relatively well informed person, so there would be no need of formal presentations. The opportunity to see real operations and to discuss with experts would be all right. 
In the past, when I was in Snam, I took the opportunity of keeping in touch with the developments in the Usa. So, I already have a relatively good general knowledge of the american system. Last time was some years ago, when I visited Transcanada, in Calgary, for a week (focusing on nomination and balancing). Among the pipelines I visited in the course of earlier years, there were EL Paso, PG&E, Northwestern and also Northern for a short visit.
Going to Omaha would not be a problem for me.
As for the period, it would be in the second half of August (because with september there would be a very heavy workload to do, here in Milano).
Thank you and best regards
Mauro

Dear Alfredo,
I'm finalizig this week the program for a visit in the USA for and updte
on TPA practice, there.
Among of meetings I'm going to arrange, it would be of interest a visit
at a major pipeline.
Northern seems to me a good example. Would you envisage it as a possible
example for me?
I would discuss the organization of dispatching, see the nomination and
balancing operation, the allocation of measurement, and other major
aspects of TPA implementation (including OBAs with interconnecting
pipelines) for transmission and storage.
I'm considering the end of August for such a visit. Owing to the extent
of the subjects, maybe two days would be appropriate.
Thank you and best regards
Mauro